parameters:
    excludes_analyse:
        - %rootDir%/vendor
        - %rootDir%/node_modules
        - %rootDir%/storage
        - %rootDir%/boostrap
    ignoreErrors:
        - '/Call to an undefined static method/'
        - '/Call to static method [^\s]+ on an unknown class [Route|Auth|Broadcast|DB\Session]/'